CRAN Package Check Results for Package G2Sd

Last updated on 2015-05-05 06:46:37.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.1.3 1.96 29.42 31.39 OK
r-devel-linux-x86_64-debian-gcc 2.1.3 1.86 27.74 29.60 OK
r-devel-linux-x86_64-fedora-clang 2.1.3 61.43 OK
r-devel-linux-x86_64-fedora-gcc 2.1.3 58.23 OK
r-devel-osx-x86_64-clang 2.1.3 55.44 OK
r-devel-windows-ix86+x86_64 2.1.3 7.00 44.00 51.00 OK
r-patched-linux-x86_64 2.1.3 1.89 27.07 28.96 OK
r-patched-solaris-sparc 2.1.3 361.50 OK
r-patched-solaris-x86 2.1.3 88.90 OK
r-release-linux-x86_64 2.1.3 1.88 27.48 29.37 OK
r-release-osx-x86_64-mavericks 2.1.3 OK
r-release-osx-x86_64-snowleopard 2.1.3 ERROR
r-release-windows-ix86+x86_64 2.1.3 7.00 45.00 52.00 OK
r-oldrel-windows-ix86+x86_64 2.1.3 11.00 73.00 84.00 OK

Check Details

Version: 2.1.3
Check: package dependencies
Result: ERROR
    Package required but not available: ‘ggplot2’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64-snowleopard